@charset "utf-8";
/* Common */
@font-face {
font-family:ngwoff;
src:url('/tpl/font/NanumGothic.woff')
}
@font_face {
font-family:ngeot;
src:url('/tpl/font/NanumGothic.eot');
}
@font-face {
font-family:NanumGothic;
src:url('/tpl/font/NanumGothic.ttf');
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0 }
body, input, textarea, select, button, table { font-size:12px; line-height:1.25em; font-family:'³ª´®°íµñ', NanumGothic, Helvetica, AppleGothic, Sans-serif, ngwoff, ngeot, '±¼¸²', gulrem; color:#333; }
html, body { height: 100%; padding:0; margin:0; }
img { border:0 ;display:inline-block;}
ul, ol { list-style:none }
em, address { font-style:normal }
a { text-decoration:none ; color:#555; }
a:hover, a:active, a:focus { color:#9f9f9f;text-decoration:none }




/* Çì´õ */
#t_head_wrap { background:#f5f5f5;  width:100%; height:37px; border-bottom:1px solid #ddd;}
#t_head_wrap .t_head_area{ width:1100px; margin:0 auto;}
#t_head_wrap .t_head_area .left_h_menu{ display:inline-block; float:left; margin-top:12px;}
#t_head_wrap .t_head_area .left_h_menu ul{ display:inline-block; float:left; }
#t_head_wrap .t_head_area .left_h_menu ul li{ display:inline-block; float:left; }

#t_head_wrap .t_head_area .right_h_menu{ display:inline-block; float:right; }
#t_head_wrap .t_head_area .right_h_menu .gnb{ display:inline-block; float:left; margin-top:12px;  }
#t_head_wrap .t_head_area .right_h_menu .gnb li{ display:inline-block; float:left; }
#t_head_wrap .t_head_area .right_h_menu .social{ display:inline-block; float:left; margin:5px 0 0 10px;  }
#t_head_wrap .t_head_area .right_h_menu .social li{ display:inline-block; float:left;  padding-left:5px;  }


#b_head_wrap { width:100%; border-bottom:1px solid #ddd; height:80px;}
#b_head_wrap .b_head_area{ width:1100px; margin:0 auto; }
#b_head_wrap .b_head_area .logo { display:inline-block; float:left; margin-top:20px;}
#b_head_wrap .b_head_area .menu { display:inline-block; float:right; margin-top:20px; }
#b_head_wrap .b_head_area .menu ul{ display:inline-block; float:left; }
#b_head_wrap .b_head_area .menu ul li{ display:inline-block; float:left; }


/*Çì´õ µå·Ó¸Þ´º*/

/* menu */

#menu_open{display:none;top:10px ; width:100%;text-align:center;padding:10px 0 0 0;}
#menu_open ul.sub_menu{float:left; margin:0 2px 0 2px;padding:0 2px 0 2px;font-weight:bold;}

/*½½¶óÀÌµå¸Þ´º*/
#menu_dept{position:absolute;z-index:999;width:100%;left:0;top:118px;border-top:1px solid #ddd;border-bottom:0px solid #dddddd; font-size:13px;}
#menu_dept .menu_dept_area{width:1100px; margin:0 auto;}

#menu_dept .menu_dept_ul li{float:left;width:115px; }

#menu_dept .menu_open{text-align:left;width:115px;height:127px;float:left;border-left:1px solid #ddd;background:#fff; border-right:1px solid #ddd;}
#menu_dept .menu_open ul li{padding:10px 0 0 13px; }

#menu_dept .menu_open2{text-align:left;width:115px;height:127px;float:left;border-left:1px solid #ddd; border-right:1px solid #ddd;}
#menu_dept .menu_open2 ul li{padding:12px 0 0 0px; }



/* ÇªÅÍ */
#dex_wrap { height:88px;width:100%; border-top:0px solid #ddd; border-bottom:0px solid #ddd; background:#f7f7f7;}
#dex_wrap .dex_area{width:1100px;margin:0 auto; }
#dex_wrap .dex_area .dex{margin:0 auto; padding-top:8px;}
#dex_wrap .dex_area .dex ul{display:inline-block; float:left;}
#dex_wrap .dex_area .dex ul li{display:inline-block; float:left;}
#dex_wrap .dex_area .top{ display:inline-block; float:right; }

#tail_wrap {width:100%; margin-top:20px;  height: 89px;}
#tail_wrap .tail_area {width:1100px; margin:0 auto; }
#tail_wrap .tail_area .tail_logo { display:inline-block; float:left; }
#tail_wrap .tail_area .address { display:inline-block; float:left; font-size:12px; margin-left:40px;}
#tail_wrap .tail_area .qr { display:inline-block; float:right; }



.clear { clear:both; }


/* ¸ÞÀÎ */

#visual { height:400px;  }
#main_btn_wrap { width:100%;  padding-bottom:20px;}
#main_btn_wrap .btn_area{ width:1100px; margin:0 auto; }
#main_btn_wrap .btn_area ul{ display:inlin-block; float:center; margin-top:-20px;  }
#main_btn_wrap .btn_area ul li{ display:inlin-block; float:center; }

#main_wrap{  width:100%; }
#main_wrap .main_area { width:1100px; margin:0 auto;}
#main_wrap .main_area .cont1_area{ width:340px;  }
#main_wrap .main_area .cont1_area ul{ display:inline-block; float:left;  }
#main_wrap .main_area .cont1_area ul li{ margin-bottom:10px; }

#main_wrap .main_area .cont2_area{ width:750px; height:299px;  float:right;  border:1px solid #ddd; }


#main_wrap .main_area .board_area { width:1100px; height:174px; margin-bottom:10px;  clear:both; border:1px solid #ddd;}
#main_wrap .main_area .board_area .part1 { width:368px; height: 174px; float:left; border-right:1px solid #ddd;}
#main_wrap .main_area .board_area .part1 .title { padding-left:20px; display:inline-block;}
#main_wrap .main_area .board_area .part1 .more { padding:10px 20px 10px; 0 ;  float:right; z-index:6; }
#main_wrap .main_area .board_area .part2 { width:368px;height: 174px; float:left; border-right:1px solid #ddd;}
#main_wrap .main_area .board_area .part2 .title { padding-left:20px; display:inline-block;}
#main_wrap .main_area .board_area .part2 .more { padding:20px 20px 0 0 ; float:right }
#main_wrap .main_area .board_area .part3 { width:360px;height: 174px; float:left; }
#main_wrap .main_area .board_area .part3 .title { padding-left:20px; display:inline-block;}
#main_wrap .main_area .board_area .part3 .more { padding:20px 20px 0 0 ; float:right }

#main_wrap .main_area .banner_area { width: 1100px;  border:1px solid #ddd; margin-bottom:30px;}
#main_wrap .main_area .banner_area .banner { height: 59px; display:inline-block;}



/*¸ÞÀÎ ÅÇ¸Þ´º*/

ul.tabs { 
margin-top: -36px; 
padding: 0; 
float: left; 
list-style: none; 
height: 32px; 
border-bottom: 1px solid #eee; 
border-left: 1px solid #eee; 
width: 100%; 

} 
ul.tabs li { 
float: left; 
        text-align:center; 
cursor: pointer; 
width:82px; 
height: 31px; 
line-height: 31px; 
border-right: 1px solid #ddd; 
border-left: none; 

background: #eee; 
overflow: hidden; 
position: relative; 

} 

ul.tabs li.active{ 
background: #2076ab; 
color:#fff;
border-bottom: 1px solid #FFFFFF; 
} 
.tab_container { 
border-bottom: 1px solid #ddd; 
border-top: none; 
clear: both; 
float: left; 
width: 366px; 
background: #FFFFFF; 

} 
.tab_content { 
padding: 5px; 
font-size: 12px; 
display: none; 
} 
.tab_container .tab_content ul {width:100%; margin:0px; padding:0px;} 
.tab_container .tab_content ul li{padding:5px 18px 1px 14px; list-style:none}; 
#container {width: 249px;  margin: 0 auto;	} 


/* ¼­ºê */

#sub_wrap { width:100%; }
#sub_wrap .sub_area {width:1100px; margin:0 auto;  background:url('/new_images/common/left_menu_bg.jpg') repeat-y; overflow:hidden;}
#sub_wrap .sub_area .left_menu_area{display:block; float:left; margin-right:32px; width:191px; height:auto;}
#sub_wrap .sub_area .left_menu_area ul {display:block; float:left; }
#sub_wrap .sub_area .left_menu_area ul li{font-size:0;line-height:0; }

#sub_wrap .sub_area .left_menu_area .introduce { margin:0 2px; }
#sub_wrap .sub_area .left_menu_area .introduce .intro { padding:30px 0;}

#sub_wrap .sub_area .cont_area {display:inline-block; float:right;   width:877px; margin-bottom:40px; }

.quick {position:fixed; top:300px; left:50%; margin-left:560px; }
